## liborlite-migrate-perl 1.07

=== debian/changelog ===
liborlite-migrate-perl (1.07-1) unstable; urgency=low

  * New upstream release:
    + Author tests are moved to the brand new xt directory:
      - Removed BDI on libtest-minimumversion-perl, libtest-pod-perl,
        libpod-simple-perl, libtest-cpan-meta-perl
      - Removed override target in d.rules which set AUTOMATED_TESTING.
      - Lowered BD on debhelper from (>= 7.0.50) to (>= 7).
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added /me to Uploaders. (Refreshed both d.copyright and d.control)
  * Refreshed d.copyright to mention the latest DEP5 revision.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Franck Joncourt <franck@debian.org>  Sun, 28 Mar 2010 23:15:29 +0200

liborlite-migrate-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * Update copyright information to new DEP5 format
  * Add copyright info for stuff copied from Padre
  * Pod::Simple 3.07 is core as of Perl 5.10.1
  * Update years of copyright
  * Now requires File::Which 1.07

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 11 Jan 2010 15:44:29 -0500

liborlite-migrate-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Drop version dependencies where made unnecessary
  * Rewrote control description
  * Update copyright information
  * Update to new short debhelper rules format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 08:36:18 -0400

liborlite-migrate-perl (0.03-2) unstable; urgency=high

  * bump dependency on libparas-util-perl to 0.37
    Closes: 528279 -- ORLite::Migrate depends on Params::Util >= 0.37

 -- Damyan Ivanov <dmn@debian.org>  Tue, 12 May 2009 09:51:18 +0300

liborlite-migrate-perl (0.03-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + added myself to Uploaders
    + updated deps
  * debian/copyright:
    + updated copyright years

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned dependency on libdbd-sqlite3-perl, add libfile-spec-perl to
    (build) dependencies.
  * Add /me to Uploaders.
  * Don't install README anymore (text version of the POD).
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2009 21:49:26 +0200

liborlite-migrate-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #511437)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 15:15:43 +0200
