=== debian/control ===
Source: liborlite-migrate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdbd-sqlite3-perl (>= 1.21), liborlite-perl,
 libdbi-perl (>= 1.58), libipc-run3-perl (>= 0.042),
 libparams-util-perl (>= 0.37), libprobe-perl-perl, libfile-pushd-perl,
 libfile-spec-perl, libfile-which-perl (>= 1.07)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/ORLite-Migrate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liborlite-migrate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liborlite-migrate-perl/

Package: liborlite-migrate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbd-sqlite3-perl (>= 1.21),
 libdbi-perl (>= 1.58), libipc-run3-perl (>= 0.042), liborlite-perl,
 libparams-util-perl (>= 0.37), libprobe-perl-perl, libfile-pushd-perl,
 libfile-spec-perl, libfile-which-perl (>= 1.07)
Description: Perl helper module for SQLite-to-ORLite schema migration
 ORLite::Migrate is a light weight Database Schema Migration enhancement for
 ORLite. It provides a simple implementation of schema versioning within the
 SQLite database using the built-in user_version pragma (which is set to zero
 by default).
