## liborlite-migrate-perl 1.09

=== debian/changelog ===
liborlite-migrate-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 15:13:51 +0200

liborlite-migrate-perl (1.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream, third-party, and packaging
    copyright, refresh license stanzas.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 23:24:30 +0200
