## liborlite-migrate-perl 1.10

=== debian/changelog ===
liborlite-migrate-perl (1.10-5) unstable; urgency=medium

  * Add CPAN RT patch to make Makefile.PL work without
    Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040027)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 16:13:50 +0200

liborlite-migrate-perl (1.10-4) unstable; urgency=medium

  * skip use.t during autopkgtests
    the module requires that 'use ORLite::Migrate' always has a hash as an
    argument
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.
  * add RT to upstream metadata as bug tracker
  * patch two spelling mistakes in documentation

 -- Damyan Ivanov <dmn@debian.org>  Sat, 18 Jun 2022 06:48:18 +0000

liborlite-migrate-perl (1.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831311)

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:24:38 +0100

liborlite-migrate-perl (1.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:35 +0200

liborlite-migrate-perl (1.10-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 01 Sep 2015 00:37:37 +0100

liborlite-migrate-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 21:05:23 +0100
