=== debian/control ===
Source: liborlite-migrate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libipc-run3-perl <!nocheck>,
                     liborlite-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libprobe-perl-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liborlite-migrate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liborlite-migrate-perl.git
Homepage: https://metacpan.org/release/ORLite-Migrate
Rules-Requires-Root: no

Package: liborlite-migrate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-sqlite3-perl,
         libdbi-perl,
         libfile-pushd-perl,
         libfile-which-perl,
         libipc-run3-perl,
         liborlite-perl,
         libparams-util-perl,
         libprobe-perl-perl
Description: Perl helper module for SQLite-to-ORLite schema migration
 ORLite::Migrate is a light weight Database Schema Migration enhancement for
 ORLite. It provides a simple implementation of schema versioning within the
 SQLite database using the built-in user_version pragma (which is set to zero
 by default).
