=== debian/watch ===
version=4
https://metacpan.org/release/ORLite-Migrate   .*/ORLite-Migrate-v?@ANY_VERSION@@ARCHIVE_EXT@$
